## libpcxportal-example-perl 0.0.12-2

=== debian/changelog ===
libpcxportal-example-perl (0.0.12-2) unstable; urgency=low

  * Updating to cover the 0.3.01 release of the Portal.

 -- James A. Pattie <james@pcxperience.com>  Wed, 21 Apr 2004 16:55:00 -0500

libpcxportal-example-perl (0.0.12-1) unstable; urgency=low

  * Updating to cover the 0.3.01 release of the Portal.

 -- James A. Pattie <james@pcxperience.com>  Fri, 16 Apr 2004 14:30:00 -0500

libpcxportal-example-perl (0.0.11-7) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Wed, 18 Feb 2004 16:00:00 -0600

libpcxportal-example-perl (0.0.11-6) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 17 Feb 2004 16:10:00 -0600

libpcxportal-example-perl (0.0.11-5) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Mon, 16 Feb 2004 12:15:00 -0600

libpcxportal-example-perl (0.0.11-4) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Tue, 10 Feb 2004 14:55:00 -0600

libpcxportal-example-perl (0.0.11-3) stable; urgency=low

  * Final Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Mon, 09 Feb 2004 18:00:00 -0600

libpcxportal-example-perl (0.0.11-2) stable; urgency=low

  * Release for PCXPortal 0.3.00.

 -- James A. Pattie <james@pcxperience.com>  Thu, 05 Feb 2004 17:54:00 -0600

libpcxportal-example-perl (0.0.11-1) unstable; urgency=low

  * Initial Release.

 -- James A. Pattie <james@pcxperience.com>  Tue, 30 Sep 2003 16:40:00 -0500
