=== debian/control ===
Source: libpcxportal-example-perl
Section: perl
Priority: optional
Build-Depends-Indep: debhelper (>> 4.0.0), perl (>= 5.8.0-7)
Maintainer: James A. Pattie <james@pcxperience.com>
Standards-Version: 3.6.0

Package: libpcxportal-example-perl
Architecture: all
Depends: perl (>= 5.8.0), libpcxportal-perl (= 0.3.01-2)
Suggests: pcxportal-example
Description:  Provides the perl libraries for the Template Portal App
 This package provides the perl modules that the Portal::Example app
 uses to give you a template Portal application to work with.
